body
{
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding: 0;
	background-color: transparent;
}

#keret {
	width: 800px;
}

#fejlec {
	width: 800px;
	height: 55px;
	background-image: url("img/fejlechatter.jpg");
}

#balfent {
	float: left;
	width: 40px;
	height: 55px;
	background-image: url("img/balfent.jpg");
}

#kozep {
	padding-top: 3px;
	float: left;
	width: 745px;
	height: 51px;
}

#ikonok {
	float: left;
	margin-top: 6px;
	height: 23px;
}

#focim {
	float: left;
	margin-top: 6px;
	margin-left: 20px;
	width: 203px;
	height: 18px;
	background-image: url("img/felirat.jpg");
}

#nyelvnyit {
	float: right;
	width: 20px;
	height: 24px;
	background-image: url("img/fulbal.jpg");
	background-repeat: no-repeat;
}

#nyelvek {
	float: right;
	padding-top: 4px;
	height: 20px;
	background-image: url("img/fulhatter.jpg");
	font-family: Arial;
	font-size: 12px;
	color: #FFFFFF;
}

#nyelvek a {
	font-family: Arial;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}

#nyelvzar {
	float: right;
	margin-right: 30px;
	width: 20px;
	height: 24px;
	background-image: url("img/fuljobb.jpg");
	background-repeat: no-repeat;
}

#cimsor {
	clear: both;
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	padding-left: 4px;
}

#jobbfent {
	float: left;
	width: 15px;
	height: 55px;
	background-image: url("img/jobbfent.jpg");
	background-repeat: no-repeat;
}

#tartalom {
	width: 745px;
	padding-left: 35px;
	padding-top: 10px;
}

#tartalom .szoveg {
	font-family: Arial;
	font-size: 13px;
	color: #37322f;
}

#tartalom .elvalaszto {
	width: 745px;
	height: 1px;
	font-size: 0px;
	background: #b8c4b6;
	border-bottom: 1px solid #dbd7be;
	margin-top: 10px;
	margin-bottom: 10px;
}

#tartalom .cim {
	text-align: center;
	font-family: Arial;
	font-size: 17px;
	font-weight: bold;
	color: #37322f;
}

#tartalom .kerdescim {
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	color: #136595;
	padding-bottom: 2px;
}

#tartalom .alkat {
	font-family: Arial;
	width: 300px;
	border-bottom: 1px solid #136595;
	font-size: 14px;
	color: #37322f;
	font-weight: bold;
	margin-top: 14px;
}

#tartalom .valasz {
	font-family: Arial;
	font-size: 14px;
	color: #37322f;
	margin-left: 20px;
	margin-top: 4px;
}

#tartalom .valasz a {
	font-family: Arial;
	font-size: 14px;
	color: #37322f;
	text-decoration: none;
}

#tartalom .valasz a:hover {
	color: #136595;
}

#tartalom .urlap {

}

#tartalom .hiba {
	font-family: Arial;
	font-size: 13px;
	color: #FF0000;
	font-weight: bold;
}

#oldalszam {
	margin-top: 15px;
	margin-right: 10px;
	text-align: right;
	font-family: Arial;
	font-size: 10px;
	color: #a8a5aa;
	border-top: 1px solid #b8b5bb;
}
